<xmlui>
		<merge layoutStyle="maxChild" itemAlign="v">
			<ImageButtonEx id="20129904" objectName="hallBarMute" skin="hallGameNavBarBtnBg.9" fontSize="9" text="静音" textColor="#00696969" iconSkin="hallGameNavigationBarIco" iconSubImage="1" iconSpacing="2" iconTop="6"/>
		</merge>
</xmlui>
